WordPress.org

Plugin Directory

Suggest Review

Lets users suggest that content may need to be reviewed or re-examined.

Requires: 3.5.2 or higher
Compatible up to: 4.1.1
Last Updated: 2015-3-23
Active Installs: 10+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1